#order_form {
    background: white;
    padding: 50px 25px 50px 25px;
    max-width: 651px;
    font-family: Arial;
    margin: 20px auto;
    background-image: url(../images/formbg.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

@media (min-width: 600px) and (max-width: 739px) {
    #order_form {
        padding: 20px !important;
        margin: 0px auto !important;
        padding-bottom: 116px !important;
    }
}

@media (min-width: 460px) and (max-width: 599px) {
    #order_form {
        padding: 20px !important;
        margin: 0px auto !important;
        padding-bottom: 177px !important;
    }
}



#order_form h2 {
    margin: 25px 0 0 0;
    padding: 0px;
    line-height: 32px;
    border: none;
}

#order_form .order_form_pole {
    padding: 5px;
    margin: 0px;
    text-align: center;
}

#order_form input {
    font-size: 21px;
    padding: 15px;
    border-radius: 3px;
    border: 2px solid #e9d7dc;
    max-width: 300px;
    width: 100%;
    margin-bottom: 16px;
    height: 70px;
}

#order_form span {
    font-size: 12px;
}

#order_form button,
.obutton {
    display: inline-block;
    padding: 20px;
    color: #fff !important;
    font-weight: 700;
    text-decoration: none;
    -webkit-box-shadow: 0 4px 15px 0 rgba(129, 150, 160, 0.45);
    box-shadow: 0 4px 15px 0 rgba(129, 150, 160, 0.45);
    border-radius: 5px;
    background-color: #0299ff;
    background-position: 1.35em .94em;
    background-size: 1em;
    background-repeat: no-repeat;
    -webkit-transition: all .15s ease-in-out;
    -o-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
    border: none;
    cursor: pointer;
    font-size: 20px;
    margin-top: 20px;
    font-family: roboto condensed, sans-serif;
    text-transform: uppercase;
    line-height: 30px;
}

#order_form button {
    width: 100%;
    max-width: 300px;
}

#order_form button:hover,
.obutton:hover {
    background-color: #017ACC;
}

#order_form button:active {
    position: relative;
    top: 1px;
}

.order_info h2 {
    border: none !important;
    font-size: 30px;
    color: red !important;
}

#order_form_success {
    position: relative;
}

@media screen and (max-width: 480px) {
    #order_form label {
        font-size: 14px;
    }

    #order_form button {
        font-size: 16px;
    }

    #order_form {
        padding: 21px;
        padding-top: 30px;
    }

    #order_form .order_form_pole {
        padding: 0px;
        margin: 2px;
    }
}

@media screen and (max-width: 349px) {
    #order_form input {
        font-size: 17px;
    }

    #order_form button {
        margin-left: 0px;
    }
}